{embed="includes/document_header"}
<body class="home">
	
	<div id="layoutWrapper">
		{embed="includes/masthead"}
		
		<div id="content">
			<div id="top-stories">
				<h3>Top Stories</h3>
				<!-- START:featuredTopStory -->
					<div id="lead-article">
						{exp:weblog:entries weblog="news_articles" limit="1" status="Featured Top Story"}
						<img src="/img/news-article-image.png" alt="" />
						<h4>{title}</h4>
						<h5><span class="by">By</span> {author}</h5>
						{article_excerpt}
						<p><a href="{title_permalink="news_articles/view"}" class="read_story">Read Story</a></p>
						{if member_group == 1 OR member_group == 6 OR member_group == 7}
						<p><a href="{site_url}/ringo/index.php?S=0&amp;C=edit&amp;M=edit_entry&amp;weblog_id={weblog_id}&amp;entry_id={entry_id}" target="_blank"><img src="/img/btn-edit.png" alt="Edit" /></a></p>
						{/if}
						{/exp:weblog:entries}
					</div><!-- END #lead-article -->
					<!-- END:featuredTopStory -->
					
					<div id="sec-story-left">
						{exp:weblog:entries weblog="news_articles" limit="2" status="Top Story"}
						<h4>{title}</h4>
						<h5><span class="by">By</span> {author}</h5>
						{article_excerpt}
						<p><a href="{title_permalink="news_articles/view"}" class="read_story">Read Story</a></p>
					{/exp:weblog:entries}	
					</div><!-- END #sec-story-left -->
					
					<div id="sec-story-right">
					{exp:weblog:entries weblog="news_articles" limit="1" status="Top Story" offset="2"}
					<h4>{title}</h4>
					<h5><span class="by">By</span> {author}</h5>
					{article_excerpt}
					<p><a href="{title_permalink="news_articles/view"}" class="read_story">Read Story</a></p>
					{/exp:weblog:entries}	                         
					</div> <!-- END sec-story-right -->
					<div style="clear:both"></div>									
			</div><!-- END #top-stories -->
			<div id="to-editor">
				<h3>To the Editor</h3>
				<p class="subhead">Every day we publish some of your emails, letters and comments.</p>
			{exp:weblog:entries weblog="letters_to_editor" limit="3" disable="trackbacks|comments"}
				<div id="{switch="lcol|mcol|rcol"}">
					<h4>{title}</h4>
					<h5><span class="by">From</span> {author}</h5>
					{letter_body}
				</div>
				{/exp:weblog:entries}
				
				<p class="subhead">To submit your letter or comment, you can use our <a href="/letter_form">commment form</a> or email <a href="#">editor@enginecitytimes.com</a>. Letters may be edited for content, clarity and space constraints.</p>
			</div>
			<div style="clear:both;"></div><!-- END clear -->
			
		</div><!-- END #content -->

		{embed="includes/sidebar"}
	<div style="clear:left;"><br /></div><!-- END clear -->
	{embed="includes/footer"}
	
	
</div><!-- END #layoutWrapper -->    
</body>
</html>
